﻿@model IEnumerable<ProjectUni.Models.Job>

    @{
    ViewBag.Title = "Jobs";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
    }



    <div class="col-xs-12">
        <div class="box">
            <div class="box-body" style="background-color:rgba(0, 0, 0, 0.81);margin-bottom:20px;">
                <h2 style="color:white">Jobs</h2>
                <div class="table-responsive " style="color:white;">
                    <table class="table table-bordered">
                        <tr>
                            <th>Job Title</th>
                            <th>Job Description</th>
                            <th>Experience</th>
                            <th>Salary</th>
                            <th>Apply Before</th>
                            <th>Company</th>
                        </tr>
                                @foreach (var item in Model)
            {
                    <tr>
                        <td>
                            <a href="@Url.Action("JobDetail", "Users" ,new { id=item.JobId })">
                                @Html.DisplayFor(modelItem => item.JobTitle)
                            </a>
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.JobDescription)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Experience)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.MinSalary) -
                            @Html.DisplayFor(modelItem => item.MixSalary)
                        </td>

                        <td>
                            @Html.DisplayFor(modelItem => item.ApplyBefore)
                        </td>
                        <td>
                            @Html.DisplayFor(modelItem => item.Company)
                        </td>
                    </tr>
}

                            </table>

                </div>
            </div>
        </div>
    </div>

